Bug 174305 - Installer would not remove existing partitions "lvremove failed"
Installer would not remove existing partitions "lvremove failed"
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-11-27 11:42 EST by Scott Glaser
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-05 09:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Glaser 2005-11-27 11:42:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
During an install on an HP Pavillion 750n the installer errored out.  The installer would not remove the existing lvm partitions.  To correct his issue: Booted into rescue mode.  Removed all existing partitions on the disk drives.  Restarted installation, installed using free disk space option.  This issue occurred in both the graphical installation and the text installation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Attempt to install FC5T1 on box with existing lvm volumes
2. At end of install error displayed
3. Could not dump the data to floppy, as one is not installed in box

Actual Results:  The installer issued errors about lvmremove.  Would not overwrite existing partition information.

Expected Results:  Expected the installer to overwrite existing partitions.

Additional info:
Comment 1 Jeremy Katz 2006-01-31 15:41:26 EST
Is this better in FC5 test2?
Comment 2 John Thacker 2006-05-05 09:16:17 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.